<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;7b7838df-38ee-44dc-95ef-186f6f6ebd32&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrW9foTTLP0eqXq0gDuhsq4S3SXwgLGxhw24uSLnLfNIP_CUn7PDwiZvbq1l-Pv9G5W-OC5G9SmoUlRz1yuf1FaFsPQR7mvNFwTiVxoYDYQlaH7cbpO_1M5UeTSZ1528CZbPnnVFfp6f7HqUW_rFiYRcKfUGPE2IJJ0U11Wusw&quot;,&quot;token_expiry_millis&quot;:1773281865573}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;7b7838df-38ee-44dc-95ef-186f6f6ebd32&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;jeannecandy7352&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrW9foTTLP0eqXq0gDuhsq4S3SXwgLGxhw24uSLnLfNIP_CUn7PDwiZvbq1l-Pv9G5W-OC5G9SmoUlRz1yuf1FaFsPQR7mvNFwTiVxoYDYQlaH7cbpO_1M5UeTSZ1528CZbPnnVFfp6f7HqUW_rFiYRcKfUGPE2IJJ0U11Wusw&quot;,&quot;tokenV3Expiry&quot;:1773281865573,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jeanne candy&quot;}]</string>
</map>
